body {
	margin: 0;
	padding: 0;
	text-align: left;
	background: #6e6f67;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	line-height: 145%;
}

#wrapper {
	margin: 4% auto;
	width: 715px;
}
#header {
	width: 100%;
	height: 50px;
	margin: 5px;
	position: relative;
}
#header img {
	position: absolute;
	bottom: 0;
}
#menu {
	width: 400px;
	text-align: right;
	/*border: 1px solid #000;*/
	position: absolute;
	bottom: 0;
	right: 0;
}
#menu a {
	letter-spacing: 3px;
	font-weight: bold;
	font-size: 11px;
	color: #C9C0A3;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 30px;
	text-decoration: none;
}
#menu a:hover {
	text-decoration: underline;
}
#main {
	width: 685px;
	height: 448px;
	background: #fff;
	margin: 5px;
	padding: 15px;
}
#main img {
	max-width: 100%;
	max-height: 100%;
}
#main p {
	margin: 10px 0;
	padding: 0;
}
#main h1 {
	margin: 0 0 5px;
	padding: 0;
	font-size: 13px;
	color: #E13D0C;
	font-weight: bold;
}
#footer {
	width: 100%;
	margin: 5px;
}
#footer p {
	margin: 0;
	padding: 0;
	color: #ffffff;
	font-size: 9pt;
}